#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> pmx_food

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    kod_pmx character(4) COLLATE pg_catalog."default",
    nazev character varying(30) COLLATE pg_catalog."default",
    pocet numeric(6,3),
    druh character varying(10) COLLATE pg_catalog."default",
    kusu numeric(2,0),
    id_kas character(2) COLLATE pg_catalog."default",
    id_cis character(4) COLLATE pg_catalog."default",
    c_data smallint DEFAULT 1,
    CONSTRAINT pmx_food_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
 END IF;
#[ KONEC SOUBORU ]#